AnsweredAssumed Answered

SW2008 and Excel versions

Question asked by John Matrishon on Feb 18, 2008
Latest reply on Feb 18, 2008 by John Matrishon
Finally fixed my access so I can get on the board here. We are getting ready (finally) to move to 2008 and I noticed under the minimum system requirements this little note....

If you use Bills of Materials from previous releases, or if you use Design Tables from any release, you must have Microsoft Excel 2002, 2003, or 2007

Many of our users are still at Excel 2000, and I'm wondering if anyone is having issues with that or if you must upgrade...IT does not always view these upgrades as needed, so I'm looking for some really world trials here.

I have enough issues with outdated graphics cards....I don't need Excel problems too.

Outcomes